[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Debian GNU/Linux 5.0.2 - умеет ставить разные версии Debian ?



Title: Re: Debian GNU/Linux 5.0.2 - умеет ставить разные версии Debian ?

* Alexander GQ Gerasiov <gq@cs.msu.su> [Mon, 29 Jun 2009 22:08:07 +0400]:

> Mon, 29 Jun 2009 22:00:30 +0400
> Yuri Kozlov < yuray@komyakino.ru> wrote:
>
> > On Mon, 29 Jun 2009 21:14:23 +0400
> > Prokofyev Vladislav < v.prokofyev@gmail.com> wrote:
> >
> > > > The debian-installer has been updated to allow the installation
> > > > of the previous stable release (Debian 4.0 "etch") and to include
> > > > an updated cdebconf package which resolves several issues with
> > > > installation menu rendering using the newt frontend, including:
> > >
> > > > Скорее в Etch обновили установщик, закрыв несколько ошибок.
> > > > --
> > > > Best Regards,
> > > > Yuri Kozlov
> > >
> > > написано, что инсталлер обновлен, и это обновление позволяет
> > > устанавливать предыдущий стабильный (updated to allow the
> > > installation of the previous stable release).
> >
> > Но не говорится, что с дисков 5.0 можно поставить 4.0.
> Естественно он это будет качать по сети. Но поставить можно.
> Загрузившись с этих дисков.
>

"Обновлена программа debian-installer, теперь с помощью неё можно выполнять установку предыдущего стабильного выпуска (Debian 4.0 "etch");". - текст новости http://www.debian.org/News/2009/20090627
 
Конечно же по сети локальной/internet . Deb-зеркало должно содержать репозитарий "etch", т.е  установка производится с удаленного хоста в сети. Как понял из новости теперь достаточно иметь "debian-installer" из репозитария "lenny" , чтобы установить "etch"?!  В связи с этим, возникает маленький нюанс, не всякое deb-зеркало в internet-сети имеет репозитарий "etch". :((( Конечно, исключая debian.org .
 
 
--
С уважением Андрей Ржавсков,
rjaan@rambler.ru


Reply to: